{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d9b0841b-0087-4ecc-af5c-3296c3d9a0dd"]
        }
    ],
    "uuid": "1504a247-822a-4afa-b28d-20d8cd0c0d9c"
}